<?xml version="1.0" encoding="utf-8"?>
<ProjectElements>
  <AcfElementGuid Guid="2e293809-2592-4360-9ef5-9e938bc7b980" />
  <AcfElementGuid Guid="5c9551f1-c000-4c03-b505-8294f43771c9" />
  <AcfElementGuid Guid="634a5889-7131-459b-82bb-32669f70ba62" />
  <AcfElementGuid Guid="68211587-a34a-4aa0-bf4f-bd92fabbb652" />
  <AcfElementGuid Guid="6f7046bc-5d44-4aab-b0b3-376a7079d3f9" />
  <AcfElementGuid Guid="73aee734-b491-4716-bb8a-e114474b2e0b" />
  <AcfElementGuid Guid="7a95ad31-b723-491e-a8c4-71264ed1fb52" />
  <AcfElementGuid Guid="939ebd4d-03fd-401c-ab85-9cdf9558de18" />
  <AcfElementGuid Guid="a537c79f-58bd-4503-a8bd-4473e96020b3" />
  <AcfElementGuid Guid="b5d70542-1b0d-4d1b-a308-ed6dc1bc31c3" />
  <AcfElementGuid Guid="bd263122-9333-474e-9301-63d7d2a0a248" />
  <AcfElementGuid Guid="c3cea0dc-774b-4c44-8ed3-7396fc32fb4e" />
  <AcfElementGuid Guid="db53599f-6f5d-4621-a1aa-5fa9a64c8ed3" />
  <AcfElementGuid Guid="e4c03d62-78c9-4c67-b91a-65b1b7a2a87f" />
  <AcfElementGuid Guid="f8be2b1c-c6f4-4f3a-8966-c3f99fca613c" />
  <AcfElementGuid Guid="fba58c7f-e0a2-4702-9181-c99a8ab6fd39" />
</ProjectElements>